body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{
	/* Page reset */
	margin:0px;
	padding:0px;
}

body{
	/* Setting default text color, background and a font stack */
	color:#666;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #EEEFF0;
	background-image: url(img/title.png);
	background-repeat: repeat-x;
}
.yol-yardim {
	float: right;
}


/* Gallery styles */

#gallerydd{
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	border:1px solid #CCC;
	background:url(img/panel.jpg) repeat-x bottom center #ffffff;
	/* The width of the gallery */
	width:920px;
	overflow:hidden;
}

#slides1{
	/* This is the slide area */
	height:400px;
	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:920px;
	overflow:hidden;
}

.slide{
	float:left;
}
#menu1{
	/* This is the container for the thumbnails */
	height:45px;
	float: none;
	width: 400px;
}

#cont {
	padding-top: 15px;
}
#cont1 {
	width: 290px;
	height: 300px;
	border: 1px solid #FFF;
	background-repeat: no-repeat;
}
#con111 {
	padding-left: 20px;
	padding-right: 15px;
	padding-top: 15px;
}
#con222 {

	padding-top: 15px;
	padding-right: 15px;
	padding-left: 20px;
}
#con333 {

	padding-top: 15px;
	padding-right: 15px;
	padding-left: 20px;
}
#con11 {
	height: 45px;
	width: auto;
	background-image: url(img/panel.jpg);
	background-repeat: no-repeat;
	font-size: 24px;

	padding-top: 10px;
	padding-left: 20px;
}
#con22 {
	height: 45px;
	width: auto;
	background-image: url(img/panel.jpg);
	background-repeat: no-repeat;
	font-size: 24px;

	padding-top: 10px;
	padding-left: 20px;
}
#con33 {
	height: 45px;
	width: auto;
	background-image: url(img/panel.jpg);
	background-repeat: no-repeat;
	font-size: 24px;

	padding-top: 10px;
	padding-left: 20px;
}

#cont2 {
	width: 290px;
	float: right;
	margin-right: 22px;
	background-repeat: no-repeat;
	height: 300px;
	border: 1px solid #FFF;
}
#cont3 {
	width: 290px;
	float: right;
	height: 300px;
	border: 1px solid #FFF;
}
ul{
	padding:0px;
	margin: 0px;
}
li1{
	/* Every thumbnail is a li element */
	width:60px;
	display:inline-block;
	list-style:none;
	height:45px;
	overflow:hidden;
	margin-left: 150px;
}
li1.inact:hover{
	/* The inactive state, highlighted on mouse over */
	background:url(img/pic_bg.png) repeat;
}

li1.act,li.act:hover{
	/* The active state of the thumb */
	background:url(img/active_bg.png) no-repeat;
}

li1.act a{
	cursor:default;
}

.fbar{
	/* The left-most vertical bar, next to the first thumbnail */
	width:2px;
	background:url(img/divider.png) no-repeat right;
}

li1 a{
	display:block;
	background:url(img/divider.png) no-repeat right;
	height:35px;
	padding-top:10px;
}

a img{
	border:none;
}


/* The styles below are only necessary for the demo page */

h1{
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:36px;
	font-weight:normal;
	margin-bottom:15px;
}
#main1{

	width:920px;
	position:relative;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: auto;
}


a, a:visited {
	color:#006AB7;
	text-decoration:none;
	outline:none;
}
#fotlinks3 {
	width: 250px;
	float: right;
	padding-top: 20px;
	padding-left: 30px;
	margin-right: 50px;
	text-shadow: 1px 1px 1px #000;
}
#fotlinks4 {
	width: 250px;
	padding-top: 20px;
	padding-left: 30px;
	float: right;
	text-shadow: 1px 1px 1px #000;
}

#fot {
	height: 200px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	background: #014464;
	background: -moz-linear-gradient(top, #1256e9, #0e5adf);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1256e9), to(#0e5adf));
	background-repeat: repeat-x;
	margin-top: 7px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#fot1 {
	height: 100px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	background: #e1e1e1;
	background-repeat: repeat-x;
	margin-top: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#title {
	height: 100px;
	background: #014464;
	text-decoration:none;
	text-shadow: 2px 2px 2px #000;
	background-position: 0% 0%;
	background-image: url(img/title.png);
	background-repeat: repeat-x;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
#title1 {
	margin-right: auto;
	margin-left: auto;
	width: 920px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}


#fotlinks5 {
	width: 250px;
}

#fotlinks1 {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#fot1links1 {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#fotlinks2 {
	height: auto;
	width: 250px;
	padding-left: 30px;
	font-size: 14px;
	padding-top: 20px;
	text-shadow: 1px 1px 1px #000;
}
#fotlinks6 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 11px;
}





a:hover{
	text-decoration:underline;
}




#menutop {
	height: 45px;
}
#temizle {
	clear:both;
}
#hizmet {
	float:left;
	width:613px;
	height:62px;
	margin-top:25px;
	margin-left: 110px;
}

#hizmet1 {
	position:absolute;
	left:0px;
	top:0px;
	width:134px;
	height:62px;
	background-image:url(img/hizmet.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	display:block;
	outline:none;
}

#hizmet1:hover {
	position:absolute;
	left:0px;
	top:0px;
	width:134px;
	height:62px;
	background-image:url(img/hizmet.png);
	background-repeat:no-repeat;
	background-position:0px -62px;
	display:block;
	outline:none;
}

#hizmet2 {
	position:absolute;
	left:134px;
	top:0px;
	width:115px;
	height:62px;
	background-image:url(img/hizmet.png);
	background-repeat:no-repeat;
	background-position:-134px 0px;
	display:block;
	outline:none;
}

#hizmet2:hover {
	position:absolute;
	left:134px;
	top:0px;
	width:115px;
	height:62px;
	background-image:url(img/hizmet.png);
	background-repeat:no-repeat;
	background-position:-134px -62px;
	display:block;
	outline:none;
}

#hizmet3 {
	position:absolute;
	left:249px;
	top:0px;
	width:95px;
	height:62px;
	background-image:url(img/hizmet.png);
	background-repeat:no-repeat;
	background-position:-249px 0px;
	display:block;
	outline:none;
}

#hizmet3:hover {
	position:absolute;
	left:249px;
	top:0px;
	width:95px;
	height:62px;
	background-image:url(img/hizmet.png);
	background-repeat:no-repeat;
	background-position:-249px -62px;
	display:block;
	outline:none;
}

#hizmet4 {
	position:absolute;
	left:344px;
	top:0px;
	width:91px;
	height:62px;
	background-image:url(img/hizmet.png);
	background-repeat:no-repeat;
	background-position:-344px 0px;
	display:block;
	outline:none;
}

#hizmet4:hover {
	position:absolute;
	left:344px;
	top:0px;
	width:91px;
	height:62px;
	background-image:url(img/hizmet.png);
	background-repeat:no-repeat;
	background-position:-344px -62px;
	display:block;
	outline:none;
}

#hizmet5 {
	position:absolute;
	left:435px;
	top:0px;
	width:87px;
	height:62px;
	background-image:url(img/hizmet.png);
	background-repeat:no-repeat;
	background-position:-435px 0px;
	display:block;
	outline:none;
}

#hizmet5:hover {
	position:absolute;
	left:435px;
	top:0px;
	width:87px;
	height:62px;
	background-image:url(img/hizmet.png);
	background-repeat:no-repeat;
	background-position:-435px -62px;
	display:block;
	outline:none;
}

#hizmet6 {
	position:absolute;
	left:522px;
	top:0px;
	width:91px;
	height:62px;
	background-image:url(img/hizmet.png);
	background-repeat:no-repeat;
	background-position:-522px 0px;
	display:block;
	outline:none;
}

#hizmet6:hover {
	position:absolute;
	left:522px;
	top:0px;
	width:91px;
	height:62px;
	background-image:url(img/hizmet.png);
	background-repeat:no-repeat;
	background-position:-522px -62px;
	display:block;
	outline:none;
}
#sorgu {
	float: left;
	width: 280px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.habers{
	padding: 2px;
	float: none;
	height: 25px;
	width: 800px;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: auto;
}